This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 825842 - [abrt] empathy-3.2.2-1.fc16: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.2.2-1.fc16: Process /usr/libexec/empathy-chat was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:0d93ce1cff547b8a1b94bb957ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 13:09 EDT by deolivem
Modified: 2013-02-13 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:18:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.07 KB, text/plain)
2012-05-28 13:09 EDT, deolivem
no flags Details
File: build_ids (6.89 KB, text/plain)
2012-05-28 13:09 EDT, deolivem
no flags Details
File: maps (45.01 KB, text/plain)
2012-05-28 13:09 EDT, deolivem
no flags Details
File: backtrace (38.51 KB, text/plain)
2012-05-28 13:09 EDT, deolivem
no flags Details

  None (edit)
Description deolivem 2012-05-28 13:09:05 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        I try to invit someone on local chat room and client crashs ...
executable:     /usr/libexec/empathy-chat
kernel:         3.3.6-3.fc16.i686
pid:            12760
reason:         Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
time:           lun. 28 mai 2012 20:44:32 CEST
uid:            1000
var_log_messages: May 28 20:44:33 localhost abrt[12857]: Saved core dump of pid 12760 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-05-28-20:44:32-12760 (60489728 bytes)

backtrace:      Text file, 39433 bytes
build_ids:      Text file, 7052 bytes
dso_list:       Text file, 16456 bytes
maps:           Text file, 46087 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-nWl8F3Rply,guid=e3ea705863edaf16b45335530000003e
:XDG_SESSION_COOKIE=2c1d91032054e5a100486cb50000000c-1338229418.948958-718081184
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-ZaILK4/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1409,unix/unix:/tmp/.ICE-unix/1409
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-ZaILK4/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nWl8F3Rply,guid=e3ea705863edaf16b45335530000003e
:XDG_SEAT=seat0
:USER=marco
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1403
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/marco
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZaILK4
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
Comment 1 deolivem 2012-05-28 13:09:09 EDT
Created attachment 587265 [details]
File: dso_list
Comment 2 deolivem 2012-05-28 13:09:11 EDT
Created attachment 587266 [details]
File: build_ids
Comment 3 deolivem 2012-05-28 13:09:13 EDT
Created attachment 587267 [details]
File: maps
Comment 4 deolivem 2012-05-28 13:09:15 EDT
Created attachment 587268 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 06:47:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 06:18:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.